Bug 9948 - error in manual page for XrmCombineDatabase
Summary: error in manual page for XrmCombineDatabase
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/Xlib (show other bugs)
Version: 7.1 (2006.05)
Hardware: Other All
: medium normal
Assignee: Xorg Project Team
QA Contact: Xorg Project Team
URL: http://bugs.debian.org/cgi-bin/bugrep...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-11 01:56 UTC by Brice Goglin
Modified: 2007-07-26 14:51 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Brice Goglin 2007-02-11 01:56:14 UTC
Bug reported to the Debian BTS recently by Arnaud Giersch.

The third parameter (Bool override) is missing in the manual page for
XrmCombineDatabase (XrmMergeDatabases(3X11)).  It should be:

    void XrmCombineDatabase(XrmDatabase source_db, XrmDatabase *target_db,
         Bool override)
Comment 1 Daniel Stone 2007-02-27 01:36:20 UTC
Sorry about the phenomenal bug spam, guys.  Adding xorg-team@ to the QA contact so bugs don't get lost in future.
Comment 2 Brice Goglin 2007-07-26 14:51:30 UTC
Fixed in 1a18319b3bde08dd9ef69c7cd735a76000cf3177


bug/show.html.tmpl processed on Jul 28, 2016 at 14:29:22.
(provided by the Example extension).